<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Future State: The Flash (2021-2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Future-State-The-Flash-2021-2021-1/digital-comic/911807</Web>
  <Summary>With no powers, no backup and no other choice, Barry Allen and the other former Flashes face the deadliest threat they’ve ever encountered-Wally West. Possessed by an evil force trapped for thousands of years inside the Speed Force, Barry turns to his greatest foes’ weapons to save the young man he loves like a son. In the end, how much will Barry sacrifice to save the former Kid Flash?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911807], [RELDATE:2021-01-05]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
